<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
        <key>CFBundleDevelopmentRegion</key>
        <string>English</string>
        <key>CFBundleExecutable</key>
        <string>Lagrange</string>
        <key>CFBundleGetInfoString</key>
        <string>1.21.1</string>
        <key>CFBundleIconFile</key>
        <string>Lagrange.icns</string>
        <key>CFBundleIdentifier</key>
        <string>fi.skyjake.lagrange</string>
        <key>CFBundleInfoDictionaryVersion</key>
        <string>6.0</string>
        <key>CFBundleName</key>
        <string>Lagrange</string>
        <key>CFBundlePackageType</key>
        <string>APPL</string>
        <key>CFBundleVersion</key>
        <string>1.21.1</string>
        <key>CFBundleShortVersionString</key>
        <string>1.21.1</string>
        <key>CFBundleSignature</key>
        <string>????</string>
        <key>CSResourcesFileMapped</key>
        <true/>
        <key>NSHumanReadableCopyright</key>
        <string>© 2026 Jaakko Keränen</string>
        <key>NSHighResolutionCapable</key>
        <true/>
        <key>NSRequiresAquaSystemAppearance</key>
        <false/>
        <key>NSSupportsAutomaticGraphicsSwitching</key>
        <true/>
        <key>UISupportedInterfaceOrientations</key>
        <array>
                <string>UIInterfaceOrientationPortrait</string>
                <string>UIInterfaceOrientationLandscapeLeft</string>
                <string>UIInterfaceOrientationLandscapeRight</string>
        </array>
        <key>UISupportedInterfaceOrientations~ipad</key>
        <array>
                <string>UIInterfaceOrientationPortrait</string>
                <string>UIInterfaceOrientationPortraitUpsideDown</string>
                <string>UIInterfaceOrientationLandscapeLeft</string>
                <string>UIInterfaceOrientationLandscapeRight</string>
        </array>
        <key>UILaunchStoryboardName</key>
        <string>LaunchScreen</string>
        <key>CFBundleDocumentTypes</key>
        <array>
                <dict>
                        <key>CFBundleTypeExtensions</key>
                        <array>
                                <string>gmi</string>
                                <string>gemini</string>
                        </array>
                        <key>CFBundleTypeIconFile</key>
                        <string>text-gemini.icns</string>
                        <key>CFBundleTypeName</key>
                        <string>Gemini Text File</string>
                        <key>CFBundleTypeRole</key>
                        <string>Viewer</string>
                        <key>LSHandlerRank</key>
                        <string>Default</string>
                        <key>LSTypeIsPackage</key>
                        <false/>
                </dict>
                <dict>
                        <key>CFBundleTypeExtensions</key>
                        <array>
                                <string>gpub</string>
                        </array>
                        <key>CFBundleTypeIconFile</key>
                        <string>gempub.icns</string>
                        <key>CFBundleTypeName</key>
                        <string>Gempub Book</string>
                        <key>CFBundleTypeRole</key>
                        <string>Viewer</string>
                        <key>LSHandlerRank</key>
                        <string>Default</string>
                        <key>LSTypeIsPackage</key>
                        <false/>
                </dict>
        </array>
        <key>CFBundleURLTypes</key>
        <array>
                <dict>
                        <key>CFBundleURLName</key>
                        <string>Gemini</string>
                        <key>CFBundleURLSchemes</key>
                        <array>
                                <string>gemini</string>
                        </array>
                </dict>
                <dict>
                        <key>CFBundleURLName</key>
                        <string>Gopher</string>
                        <key>CFBundleURLSchemes</key>
                        <array>
                                <string>gopher</string>
                        </array>
                </dict>
                <dict>
                        <key>CFBundleURLName</key>
                        <string>Spartan</string>
                        <key>CFBundleURLSchemes</key>
                        <array>
                                <string>spartan</string>
                        </array>
                </dict>
                <dict>
                        <key>CFBundleURLName</key>
                        <string>Nex</string>
                        <key>CFBundleURLSchemes</key>
                        <array>
                                <string>nex</string>
                        </array>
                </dict>
                <dict>
                        <key>CFBundleURLName</key>
                        <string>Misfin</string>
                        <key>CFBundleURLSchemes</key>
                        <array>
                                <string>misfin</string>
                        </array>
                </dict>
        </array>
                <key>SUFeedURL</key>
                <string>https://etc.skyjake.fi/lagrange/appcast-.xml</string>
                <key>SUPublicEDKey</key>
                <string>NK3VR3l8lypjm05VS4+Ry8A95rhmRzX+ftgQpzqYAy4=</string>
</dict>
</plist>
